<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Quillota Centro | Iglesia Adventista del Séptimo Día</title>
    <meta name="description" content="">
    <meta name="HandheldFriendly" content="True" />
    <meta name="MobileOptimized" content="width" />
    <meta http-equiv="cleartype" content="on" />
    <meta name="viewport" content="width=device-width,minimum-scale=1.0,initial-scale=1,user-scalable=yes">
    <link rel="stylesheet" href="-/css/style.css">
    <link rel="stylesheet" href="-/css/font-awesome.min.css">
    <link href='http://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Merriweather' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Abril+Fatface' rel='stylesheet' type='text/css'>
    
    <!-- Favicon Start -->
    <link rel="apple-touch-icon" sizes="57x57" href="-/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="-/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="-/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="-/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="-/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="-/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="-/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="-/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="-/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="-/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="-/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="-/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="-/favicon/favicon-16x16.png">
    <link rel="manifest" href="-/favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="-/favicon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <!-- End Favicon -->
    <!--[if lt IE 9]>
    <script>document.createElement("nav");document.createElement("header");document.createElement("footer");document.createElement("section");</script>
    <script src="-/js/respond.min.js"></script>
<![endif]-->
    <!--[if lt IE 9]>
    <link rel="stylesheet" href="-/css/ie-styles.css">
<![endif]-->

<!-- Modal Assets -->
<link rel="stylesheet" href="-/css/modal.css">
<!-- Fin Modal Assets -->
</head>
<body>
    <header id="home">
        <div class="container">
            <h1 id="logo">
                <a href="#">Iglesia Adventista del Séptimo Día</a>
            </h1>
            <a href="#" id="mobile-menu">Menu</a>
            <nav>
                <!-- <a href="#">Spirituality</a>
                <a href="/main/vitality-family.html">Vitality</a>
                <a href="/main/service.html">Service</a>
                <a href="/main/information-beliefs.html">Beliefs</a>
                <a href="#">World Church</a>
                <a href="/main/information.html">Information</a>
                <a href="/main/news.html">News</a> -->
            </nav> <!-- End nav -->
            <div id="utility-nav">
                <!-- <a href="#language-picker" id="nav-lang">English</a> -->
                <a href="#"><i class="fa fa-map-marker" aria-hidden="true"></i> Bulnes #256 - Quillota, Chile</a>
                <a href="https://iglesias.adventistas.org/" target="blank"><i class="fa fa-crosshairs" aria-hidden="true"></i> Encuentre una iglesia</a>
                &nbsp;
                <label for="modal-trigger-center"  class="btn white" style="color:#438390; border: 2px solid #438390;" >🙏 Oramos por ti</label>
                <!-- <form id="site-search">
                    <input type="text" placeholder="Search..." />
                </form> -->
                <!--  <a href="#" id="mobile-search-link">Search</a> -->
                <!-- <ul id="language-picker" style="display: none;">
                    <li><a href="#">English</a></li>
                    <li><a href="#">Español</a></li>
                    <li><a href="#">Français</a></li>
                    <li><a href="#">Português</a></li>
                </ul> -->
            </div> <!-- End #utility-nav -->
        </div>
    </header> <!-- End header -->
    <div id="hero">
        <ul id="hero-slides">
            <li>
                <img src="-/img/home-hero.jpg" class="slide-bg slide-large" alt="IASD Quillota Centro" />
                <img src="-/img/home-hero-small.jpg" class="slide-bg slide-small" alt="IASD Quillota Centro" />
                <div class="hero-content dark">
                    <h1>Esperanza<br />Para tu vida</h1>
                    <!-- <h4>January 9 - 19, 2013</h4>
                        <p>All around the world, Seventh-day Adventist churches are experiencing the renewal of the Holy Spirit by following the disciples' example and participating in Ten Days of Prayer.</p> -->
                        <br>
                        <label for="modal-trigger-center" class="btn white" style="color:#438390; border: 2px solid #438390;">
                            Oramos por ti
                        </label>
                    </div>
                </li>
           <!--  <li>
                <img src="-/img/home-hero-2.jpg" class="slide-bg slide-large" alt="Colorful Image" />
                <img src="-/img/home-hero-small-2.jpg" class="slide-bg slide-small" alt="Colorful Image" />
                <div class="hero-video">
                    <img src="-/img/hero-video-placeholder.jpg" />
                </div>
                <div class="hero-content">
                    <img src="-/img/ann-temp.png" alt="Adventist News Network Logo" />
                    <h4>Full Episode &#183; January 4, 2013</h4>
                    <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</p>
                    <a href="#" class="btn">View more episodes</a>
                </div>
            </li> -->
           <!--  <li>
                <img src="-/img/home-hero-3.jpg" class="slide-bg slide-large" alt="Image of man" />
                <img src="-/img/home-hero-small-3.jpg" class="slide-bg slide-small" alt="Image of man" />
                <div class="hero-content left">
                    <h1>Mission &amp; Service</h1>
                    <p><strong>Clement Mawa</strong> is president of the Greater Equatoria Field, a local mission of the Seventh-day Adventist Church that serves Juba and surrounding regions of South Sudan.</p>
                    <a href="#" class="btn">Find out more</a>
                </div>
            </li> -->
           <!--  <li>
                <img src="-/img/home-hero-4.jpg" class="slide-bg slide-large" alt="Image of couple" />
                <img src="-/img/home-hero-small-4.jpg" class="slide-bg slide-small" alt="Image of couple" />
                <div class="hero-content">
                    <h1>Adventist Beliefs</h1>
                    <p>Integer posuere erat a ante venenatis dapibus posuere velit aliquet. Aenean lacinia bibendum nulla sed consectetur. Integer posuere erat a ante venenatis dapibus posuere velit aliquet. Nulla vitae elit libero, a pharetra augue.</p>
                    <a href="#" class="btn">Find out more</a>
                </div>
            </li> -->
        </ul> <!-- End #hero-slides -->
        <div id="hero-slides-nav"></div>
    </div> <!-- End #hero -->
    <div id="content">
        <div class="container">
            <div class="content-left">
                <div id="home-top-content">
                    <h2>Estás entre amigos</h2>
                    <p style="font-size: 18px; line-height: 1.3em; margin-bottom: 15px;">Somos una gran familia que adora a Dios, estudia su Palabra y sirve al prójimo en Quillota.</p>
                    <p style="font-size: 18px; line-height: 1.3em; margin-bottom: 15px;">Formamos parte de los más de 20 millones de adventistas del séptimo día que cada semana se congregan en 206 países de todo el mundo para compartir el maravilloso mensaje del pronto regreso de Jesús.</p>
                    <p style="font-size: 18px; line-height: 1.3em; margin-bottom: 15px;">Ven a uno de nuestros programas y descubre las bendiciones que el Señor tiene para tu vida.</p>
                </div> <!-- End #home-top-content -->
                <div class="home-section">
                    <h2>ESPIRITUALIDAD</h2>
                    <h3>UN DIOS QUE AMA SIN LÍMITES</h3>
                    <p>Muchos han tratado de determinar qué constituye la tarea humana fundamental. Para algunos es ser conocidos y para otros ser amados. Para muchos, es dejar un marca duradera en el mundo para que el impacto de la vida propia siga teniendo significación.</p>
                    <!-- <a href="#" class="btn">Ver más</a> -->
                    <img src="-/img/ico-spirituality.png" class="circle" />
                </div> <!-- End .home-section -->
                <div class="home-section">
                    <h2>VITALIDAD</h2>
                    <h3>LA VIDA: UN DON QUE DEBE SER VALORADO</h3>
                    <p>Cuando el Creador sopló el aliento de vida en las narices de los primeros padres de esta Tierra, el acto de otorgar la vida humana fue la culminación de un ámbito de acción más amplio. En primer lugar, se creó un medio ambiente que pudiera estimular todos los sentidos humanos. Cada día podemos encontrar vistas, sonidos, gustos y aromas, y descubrimos que los encuentros repetidos no agotan esas maravillas.</p>
                    <!-- <a href="#" class="btn">Ver más</a> -->
                    <img src="-/img/ico-vitality.png" class="circle" />
                </div> <!-- End .home-section -->
                <div class="home-section">
                    <h2>SERVICIO</h2>
                    <h3>LLEVANDO ESPERANZA AL MUNDO</h3>
                    <q>Al describir un momento crucial en la vida de Jesús con sus discípulos, la Biblia dice que Jesús “los amó hasta el fin” 
                        <br>(Juan 13:1).</q>
                        <p>
                        El servicio es la demostración suprema del amor. Al dejar de lado nuestras propias agendas, vivimos mediante el servicio nuestro compromiso con el bienestar de los demás, a menudo en perjuicio nuestro.</p>
                        <!-- <a href="#" class="btn">Ver más</a> -->
                        <img src="-/img/ico-service.png" class="circle" />
                    </div> <!-- End .home-section -->
                    <div id="home-section-bottom">
                    <!-- <div id="home-section-bottom-content">
                        <h2>STEPHEN CHAVEZ</h2>
                        <h5>Biker, Runner, and Pastor</h5>
                        <div class="video-callout">
                            <a href="#video1" class="sublime">
                                <img src="http://video.adventist.org/thumbs/4QqAgdxG-480.jpg" />
                            </a>
                        </div>
                        <p>One of the things I appreciate most about Jesus Christ was His ability to defy convention and live his own life, even though many considered it scandalous.</p>
                        <p>I haven’t tried to be scandalous, but I have tried to defy convention about what it means to be a pastor, and by extension, a Christian. For me, Christians aren’t just people who ascribe to a system of beliefs -- they embrace life and accept its many challenges.</p>
                        <a href="#" class="btn white">Read full story</a>
                        <img src="-/img/steve.png" class="circle" />
                        <video id="video1" poster="http://video.adventist.org/thumbs/4QqAgdxG-720.jpg" width="640" height="360" data-autoresize="fit" data-uid="4QqAgdxG" data-name="My Whole Life - Steve Chavez" style="display:none" preload="none">
                          <source src="http://video.adventist.org/videos/4QqAgdxG-0JGzyqh6.mp4" />
                          <source src="http://video.adventist.org/videos/4QqAgdxG-E4EzNx0j.mp4" data-quality="hd" />
                          <source src="http://video.adventist.org/videos/4QqAgdxG-saW5Pdua.mp4" />
                      </video>
                  </div> --> <!-- End #home-section-bottom-content -->
                  <div id="home-section-bottom-bg"></div>
              </div> <!-- End #home-section-bottom -->
          </div> <!-- End .content-left -->
          <div class="content-right">
            <div id="right-callout">
                <div id="right-callout-content">
                    <h3 class="ico-book">El poder de la esperanza</h3>
                    <p>SECRETOS DEL BIENESTAR EMOCIONAL</p>
                    <p>Casi todo el mundo lo sabe: practicar ejercicio físico y tener una dieta equilibrada son hábitos que traen bienestar y mejoran la salud. Pero ¿qué hacer cuando la enfermedad no se instala exactamente en alguna parte del cuerpo? ¿Qué hacer cuando el sufrimiento y la angustia están dentro de nosotros, en un lugar no identificado, y son dolorosos de verdad?</p>
                    <a href="http://libro.esperanzaweb.com/el-poder-de-la-esperanza/" class="btn">Leer</a>
                </div>
                <div id="right-callout-bg"></div>
            </div>
            <div id="listings">
                <h3 class="ico-news">TENEMOS UN LUGAR PARA TI</h3>
                <div class="listing-item imghr">
                    <img src="-/img/tmp/news-item-1.jpg" />
                    <div class="text-block">
                        <h5 style="color:white;">Escuela Sabatica</h5>
                        <p style="color:#3adeff;">Sábado 09:30 Hrs.</p>
                    </div>
                </div>
                <div class="listing-item imghr">
                    <img src="-/img/tmp/news-item-2.jpg" />
                    <div class="text-block">
                        <h5 style="color:white;">Culto Divino</h5>
                        <p style="color:#3adeff;">Sábado 10:30 Hrs.</p>
                    </div>
                </div>
                <div class="listing-item imghr">
                    <img src="-/img/tmp/news-item-3.jpg" />
                    <div class="text-block">
                        <h5 style="color:white;">Culto Joven</h5>
                        <p style="color:#3adeff;">Sábado 18:30 Hrs.</p>
                    </div>
                </div>
                <div class="listing-item imghr">
                    <img src="-/img/tmp/news-item-4.jpg" />
                    <div class="text-block">
                        <h5 style="color:white;">Reunión de Oración</h5>
                        <p style="color:#3adeff;">Miercoles 19:30 Hrs.</p>
                    </div>
                </div>
                <!-- <a href="#" class="btn">View all news</a> -->
            </div> <!-- End #news -->
        </div> <!-- End #content-right -->
    </div> <!-- End .container -->
</div> <!-- End #content -->
<!-- Inicio Modal -->
<!-- Center modal -->
<div class="modal">
    <input id="modal-trigger-center" class="checkbox" type="checkbox">
    <div class="modal-overlay">
      <label for="modal-trigger-center" class="o-close"></label>
      <div class="modal-wrap a-center">
        <label for="modal-trigger-center" class="close">&#10006;</label>
        <h2>🙏 Oramos por ti</h2>
        <br>
        <form class="large-form" id="contact_form">
            <input id="form_name" name="name" placeholder="Nombre" type="text">
            <input id="form_ciudad" name="ciudad" placeholder="Ciudad" type="text">
            <input id="form_email" name="email" placeholder="Email" type="email">
            <input id="form_telefono" name="telefono" placeholder="Telefono" type="text">
            <textarea id="form_message" name="message" placeholder="Escribe tu pedido de oración" rows="4" cols="20"></textarea>
            <input type="submit" name="submit" value="Enviar pedido de oración" />
      </form>
  </div>
</div>
</div>
<!-- End Modal -->
<!-- Fin Modal -->
<footer>
    <div class="container">
        <div id="footer-top">
            <div class="footer-links">
                <a href="https://www.facebook.com/adventistas.quillota.centro" target="blank">Facebook</a>
                <a href="https://twitter.com/adventistasmchp" target="blank">Twitter</a>
                <a href="https://www.youtube.com/user/AdventistasMChP">YouTube</a>
                <a href="mailto:contacto@iasdmchp.ml">Email</a>
                <a href="feed:http://feeds.feedburner.com/ann-es">Feedback</a>
            </div> <!-- End .footer-links -->
            <p>Iglesia Adventista del Séptimo Día - Quillota Centro</p>
        </div> <!-- End #footer-top -->
        <div id="footer-bottom">
            <div class="footer-links">
                   <!--  <a href="#">Trademark and Logo Usage</a>
                    <a href="#">Legal Notice</a> -->
                </div>
                <p>Copyright © 2018, Iglesia Adventista del Séptimo Día</p>
                <p><i class="fa fa-map-pin" aria-hidden="true"></i> Bulnes #256, Quillota </p><p><i class="fa fa-phone" aria-hidden="true"></i> (32) 255 6800 </p>
            </div> <!-- End #footer-bottom -->
        </div> <!-- End .container -->
    </footer> <!-- End footer -->

    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="-/js/jquery-1.8.3.min.js"><\/script>')</script>
    <script src="-/js/responsiveslides.min.js"></script>
    <script src="-/js/script.js"></script>
    <script src="js/plugins.js"></script>
    <script>
        $(function(){
            $('#hero-slides').responsiveSlides({
                auto: false,
                pager: true,
                navContainer: '#hero-slides-nav'
            });
        });
    </script>
    <!-- Google Analytics -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-122999902-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-122999902-1');
  </script>
  <!-- Place this tag right after the last button or just before your close body tag. -->
  <script async defer id="github-bjs" src="https://buttons.github.io/buttons.js"></script>
</body>
</html>
